CHECKPTO(1)

NAME
checkpto - Helper program for Hugin's Makefile assistant

SYNOPSIS
checkpto input.pto

DESCRIPTION
checkpto examines the connections between images in a project and reports back the number of parts or image groups in that project

checkpto is used by the Assistant Makefile when creating a new project.

FURTHER SWITCHES

--print-output-info
    Print more information about the output

-generate-argfile=file
    Generate Exiftool argfile

-no-gpano
    Don't include GPano tags in argfile

AUTHORS
Thomas Modes